Skip to content

Education of the Blind

Although the education of the blind as a class dates back no further than the year 1784, historians and statisticians generally admit that the affliction which it tends to relieve was no less prevalent before than it has been since that date. Indeed, so far from having increased, blindness appears to have in a marked degree decreased during the last hundred years.

GENERAL STATISTICS OF BLINDNESS

An exact statement of the number of blind persons in all parts of the inhabited earth is of course impossible. The estimates which publicists have formed upon the basis of census returns, as also those derived from the observation of travellers, give the ratio of blind persons to the whole population in Asia 1 to 500; in Africa 1 to 300; in Europe 1 to 1094 (the ratios for seventeen countries of the last-named division being, approximately: England, 1 to 1235; Scotland, 1 to 1118; Ireland, 1 to 870; France, 1 to 1194; Germany, 1 to 1136; European Russia, 1 to 534; Austria, 1 to 1234; Hungary, 1 to 952; Italy, 1 to 1074; Spain, 1 to 835; Denmark, 1 to 1248; Sweden, 1 to 1262; Norway, 1 to 795; Finland, 1 to 689; Belgium, 1 to 1229; Switzerland, 1 to 1325; Bulgaria, 1 to 321). For the other great geographical divisions no data are available for even a fairly satisfactory approximation. (See below Blindness in the United States .) Consistently with the foregoing ratios, and with such conjectures as may be hazarded for America, Australasia, etc., it may be estimated that the number of blind persons now living in all parts of the world is not far short of 2,500,000. A careful study of the figures shows that blindness prevails most in tropical, and least in temperate, regions; more in the Eastern than in the Western Hemisphere. In the temperate climates of the North the blind are comparatively few; nearer the Arctic Circle, the glittering snows, the alternation from the brilliant nights of the Arctic summer to the prolonged darkness of the winter, and other conditions affect the visual organs unfavourably, while in the torrid zones the glare from desert sands and the intense heat of the sun occasion many diseases, resulting in either total or partial loss of sight.

Blindness in the United States

In the Western Hemisphere a different ratio seems to obtain. The data, however, for an accurate comparison are wanting, except in the United States (lying between the 24th and 49th parallels of north latitude), where, according to the census of 1900, the ratio of the blind to the entire population is 1 to 1178. In 1890, the ratio was 1 to 1242. The number of blind persons in the United States originally returned by the enumerators of the Federal Census Bureau, 1900, was 101,123; by subsequent correspondence with individuals, this number was reduced to 64,763; but the special report on "The Blind and the Deaf" states that this should be considered only as a minimum, the correct figure being probably 80,000 and possibly over 100,000. Of the minimum 64,763 reported in the Census, 57.2 per cent were males, 42.8 per cent females ; about 13 per cent were under, and about 87 per cent over, twenty years of age. Of the juvenile 13 per cent (8308), those entirely or partially blind before the age of two years numbered 8166.

Causes and Effects

In a careful study of the causes of blindness Cohn of Breslau estimates that among 1000 blind there are only 220 absolutely unavoidable cases, 449 possibly avoidable, and 326 (or nearly one-third) absolutely avoidable. Blindness may result from accident or from disease. The diseases most often productive of blindness are: ophthalmia neonatorum , or inflammation of the eyes of the new-born;. trachoma , often called "granular lids", and glaucoma , and atrophy of the optic nerve. Blindness from ophthalmia of the new-born is so widespread that, according to Magnus, out of 2528 cases of total blindness in Germany, 10.88 per cent were due to this cause. Among the blind under the age of twenty the proportion is as high as 30 per cent. In the United States, between 6000 and 7000 persons have thus become blind. Thanks to improved sanitary conditions in homes, to more intelligent care on the part of midwives and nurses, and more skilful medical treatment, ophthalmia in certain countries appears as a cause of blindness in only seven per cent of the total number of cases, as against the 41 per cent recorded fifty years ago.

The function of sight can, to a certain extent, be replaced by the use of the other senses. Stimulated by necessity and trained by education, touch, hearing, and smell take the place of vision. Having no sight to distract them, moreover, the blind cultivate their remaining senses all the more effectually. As for the exercise of their mental faculties, although wanting some of the means by which various impressions are received, and attention is aroused, the blind are as capable of reflection and reason as other human beings, while, owing to their condition, they are more frequently forced to close mental application. That blindness does not necessarily render its subjects intellectually inferior, may also be inferred from the number of famous persons who were blind from childhood or early youth. A list of such examples might with little difficulty be produced, long enough and important enough to show how erroneous is the idea that the physical darkness of the blind is necessarily associated with intellectual darkness.

HISTORY OF EDUCATION OF THE BLIND

That no attempt was made in ancient times to instruct the blind, or in any way to cultivate their intelligences, was mainly due to the prevalent error as to their mental capacities. The same error, generally speaking, produced the same unfortunate results in Christian civilization until as late as the end of the eighteenth century. On the other hand, the Church, from the earliest ages, at least made provision for their corporal needs, while here and there attempts were made to teach them various handicrafts. Among the most noted of the hospices for the poor and afflicted which began to appear in all parts of Christendom almost as soon as persecution ceased, was that established in the fourth century by Saint Basil at Cæsarea, where special provision was made for the blind, and guides were supplied for them. In the fifth century, Limnæus, a hermit of Syria, received, in cottages especially built for them, the blind of the surrounding country, whom he taught, among other things, to sing the praises of God. Two centuries later, towards the year 630, a refuge exclusively for the blind, such as was called in the Middle Ages a typhlocomium , was founded at Jerusalem.

In the West, the Church was animated with similar charity. Early in the seventh century, St. Bertrand, Bishop of Le Mans, founded a hospice for the blind at Pontlieu, in the north-west of France. In the eleventh century, William the Conqueror , in expiation of his sins, founded a number of institutions; among: them four hospices for the blind and other infirm persons at Cherbourg, Rouen, Bayeux and Caen respectively. Towards 1260, St. Louis, King of France, established at Paris the Hospice des Quinze-Vingts, where he housed and instructed three hundred blind persons. The inmates of the hospice, after the example of the students and the craftsmen of the day, formed among themselves a distinct brotherhood, to whom the saintly king gave special statutes and privileges. It is noteworthy that, in spite of the changes of government, the "Hospice des Quinze-Vingts" has survived to this day. A similar institution, though less extensive, was established and endowed at Chartres by King John the Good in 1350. Provision was made for 120 blind persons. For various reasons, however, the number of inmates dwindled till, in 1837, according to Dufau, there were but ten. A hospice for the blind is said to have been erected (1305) at Bruges, in Flanders, by Robert de Béthune, in gratitude for the courage displayed by the inhabitants in repelling (1300) an invasion of Philip the Fair . A similar foundation was made at Ghent by Peter Van der Leyen about 1370. Brotherhoods of the blind were formed, particularly at Chartres, Caen, Châlons, Meaux, Padua, Memming, Frankfort, and Hull. That the inmates of these institutions received other suitable instruction besides that in the Catechism and in trades there can be no doubt. So desultory, however, were these attempts to give the blind a modicum of education, and so inadequate were the means employed, that the problem of their special education remained unsolved. No one had as yet suggested the idea of providing a permanent literature for them. As early as the sixteenth century attempts were made to devise special processes, but these attempts, so far as we know, met with very little success.

Among others, Girolamo Cardano (1501-1576), an Italian mathematician, had pointed out a way of teaching the blind to read and write by the sense of touch. They were to trace with a steel bodkin or stylus the outline of each of the letters of the alphabet, engraved on metal, until they could distinguish the letters by the sense of touch and reproduce them on paper. Cardano, however, failed to suggest how to write on a straight line with uniformity of space between the lines. In 1575 Rampazetto produced at Rome prints in intaglio from letters carved in wood. His invention was dedicated to St. Charles Borromeo. In 1580, under Philip II, to whom he dedicated his invention, Francesco Lucas, at Madrid, engraved letters in wood for the instruction of the blind; but the letters being sunk in the wood, the outlines could not as readily be followed with the finger-tips. In 1640, Pierre Moreau, a notary at Paris, had movable letters cast for the use of the blind, but for lack of means was unable to follow up his undertaking. In his work, "Deliciæ mathematicæ et physicæ, published at Nuremherg in 1651, George Harsdörffer describes how the blind can recognize, and be taught to name and imitate, letters engraved in wax. Padre Francesco Lana-Terzi, the same Italian Jesuit who anticipated by more than a century the system of lip-reading for deaf mutes, also suggested, as an improvement on Cardano's invention for the blind, a guide consisting of a series of wires and strings arranged in parallel lines at equal distances from one another, to secure straight writing and uniformity of space between the lines. Besides this, Lana-Terzi describes, in his "Prodromo", an invention of his own, by which the blind may be taught to correspond with each other by a secret code. We have looked in vain in works of reference for any description of this cryptographic device. It is so simple that it can be learned in a few hours. Instead of compelling a blind person to learn how to form all the letters of the alphabet, the three methods pointed out by Lana-Terzi demand only a tactual knowledge of the letters, familiarity with their positions in their respective sections, and a little skill;

  • (1) to insert one, two, or three dots within a square or parts of a square or right angles turned in four different directions; or
  • (2) to prefix to either a comma, colon, semicolon, period, or interrogation mark any one of the first four numerals; or
  • (3) merely to form these numerals. The letters of the alphabet with the lines enclosing them, Lana-Terzi suggests, should be in relief rather than in intaglio, raised letters being far more distinguishable to the sense of touch than letters sunk in a plane surface. The following diagrams will make the matter clear.
First (Lana-Terzi) Method

Suppose the blind correspondent wishes to send the cipher message, Son prigione (I am a prisoner), he will turn to his tablet,

and ascertain by touch that the letter s is the second of those enclosed within the lines forming the figure . He will trace this figure with a pencil, and, to indicate that it is the second letter in the above figure, he will write, either above, or below, or within it, two dots, thus . The message in full is as follows: —

= SON PRIGIONE

Second Method

The letters of the alphabet are embossed on a wooden or metallic tablet and distributed in any order whatever into five or more sections, which are indicated by lines in relief. Each section is distinguished from the others by one of the five principal punctuation marks, formed, like the letters, in relief.

The position of each letter in its own section is indicated by one of the first four numerals according to the order in the section. Thus, the message, Il re è morto (the king is dead), would be written as follows: —

Third Method

Instead of designating by punctuation marks the different sections into which the letters are distributed, they may be indicated by numerals, thus: —

By this method the blind person would have to learn how to form only the first five numerals. Thus the above message, Il re è morto , according to this method, would be written as follows: —

the first numeral indicating the position of the letter in the section, and the second numeral the section itself.

To enable the correspondent to make out for himself the answer to his message or communication, Lana-Terzi proposes the following plan: Let each of the correspondents have a table or long strip of wood on which are engraved or embossed the letters of the alphabet arranged in serial order at equal distances from each other, as in the diagram here given.

Suppose now that a person who is not blind should wish to send to his blind friend this message: Il nemico ti trama insidie (the enemy is trying to ensnare you). Let him take a piece of thread or twine, apply the end of it to the extreme point of the tablet, extend the thread over the space from a to the first letter i of the message and make a knot at that point; for the second letter, apply this first knot to point a, extend the thread over the space from a to the letter l, make, as before, a knot at that point, and so on for the rest of the letters. It will readily be understood how the blind person, to whom the roll of knotted thread or twine is sent, can make out the communication by applying the various thread lengths over the distances indicated by the knots, and thus discover each letter of the message. The blind correspondent, in his turn, can easily send by this same method whatever communication he wishes.

A few years after the publication of Lana-Terzi's "Prodromo", Jacques Bernouilli, being at Geneva in 1676, taught Elizabeth Waldkirch to read by a method not unlike that of Cardano. The young lady made such progress that after four years she was able to correspond with her friends in German, French, and Latin, all of which she spoke fluently at the age of fifteen. She knew almost all the Bible by heart, was familiar with philosophy, and was an accomplished musician.

About the year 1711 the first known attempt was made to construct a tactile ciphering-tablet or apparatus by which all the operations of arithmetic might he performed and recorded. This was the work of Nicholas Saunderson, who became blind when one year old. So distinguished was this blind mathematician that he was appointed Lucasian Professor of Mathematics in the University of Cambridge. The Abbé Claude-François Deschamps (1745-91), in his treatise on the education of the deaf and dumb, is said to have also sketched the outlines of the art of teaching the blind to read and write. Diderot in his "Lettre sur les aveugles", which appeared in London in 1749, and for which he was condemned to prison, mentions his interview with Lenôtre, better known as "The Blind Man of Puisaux". Among other remarkable things related of him is the teaching of his son, though not blind, to read by means of raised letters. Between 1772 and 1784 we read of the earliest attempt to make maps in relief for the blind. This invention is ascribed to R. Weissenburg, of Mannheim, who was partially blind at five years of age, and totally at fifteen. Whether any of the credit is due to Weissenburg's teacher, Christian Niesen, cannot be ascertained. Though Diderot was among the first to call special attention to the condition and wants of the blind, and to make them generally known through his famous letter, yet neither he, nor Leibniz, nor Reid, nor Condillac, nor any of the Encyclopedists went beyond abstract psychological speculation. None of them proposed any measure of practical utility or relief nor devised any plans for the instruction and training of sightless persons.

The modern era in the history of education of the blind opened in 1784 — nearly three centuries after the desultory and apparently ineffectual attempts of Cardano and others — when Valentin Haüy (1745-1822) set himself to do for the blind what the Abbé del' Epée had done for deaf mutes. It was in June, 1784, that Haüy met, in one of the churches of Paris, a young mendicant named Lesueur, who had been blind from his birth. Having already spent many years in studying the theory, Haüy took this young waif to be the subject of his first practical essays in teaching the blind. Lesueur was promised a regular daily allowance in place of the income which he was supposed to earn by begging. Before long the number of Haüy's pupils increased to twelve, then to double that number, and finally to fifty. His school was at first a day-school, to which children of both sexes were admitted. When Haüy, in 1786, exhibited the attainments of twenty-four of his best pupils at Versailles, Louis XVI and his court were in raptures at the wonderful novelty of children without sight reading, writing, ciphering, doing handicraft work, and playing orchestral music. So great was the interest which this and similar exhibitions aroused, and so generous the patronage of the king and the public which they secured for his school, that Haüy soon had sufficient means to board his pupils. From the very beginning the institution had the triple character of a school, a workshop, and an academy of music; and to this day these three departments have been maintained with such a record for efficiency that the institution founded by Haüy has served as the model for most of the many others in both hemispheres. But true intellectual culture for the blind dates only from the day when reading by touch was made possible. To Haüy is due the credit of having provided a system of tactual printing and a permanent literature for the blind. In the light of a century's progress and of better systems of printing and writing invented since his day, the shortcomings of Haüy's print in relief may lessen the value of his invention, but, in fairness to his memory, it must be remembered that Haüy alone succeeded in making practical for the blind as a class what others before him had merely foreshadowed, or had successfully applied only in individual instances. In spite, therefore, of the derogatory claims made by two or three writers, and notwithstanding that he himself admitted having seen a letter printed by Theresa von Paradis from type made for her by von Kempelen, the fact remains that no one before Haüy had ever tried seriously to make printing available for the blind; to no one before him had the idea occurred of printing books for the blind, or of establishing libraries of literature printed in relief. The movement originated by him has resulted in the establishment in all civilized countries of institutions of learning and industrial training schools for the blind. Before the close of the eighteenth century, a period of only sixteen years, four such institutions had sprung up in Great Britain, viz., in Liverpool (1791), in Edinburgh (1793), in Bristol (1793), and in London (1799). Other countries were not slow in following the example. The following table shows what the leading countries of Europe and America have done for their blind during the nineteenth century: —

First Institute
founded in
the year Number
of
Blind Number of
Educational
Institutes Number of
Trade Schools
and Asylums France 1784 32,340 24 10 England 1791 26,330 24 54 Scotland 1793 4,000 5 2 Austria-Hungary 1804 41,400 11 17 Germany 1806 49,570 34 48 European Russia 1807 221,208 37 6 Sweden 1808 4,100 3 5 Switzerland 1809 2,500 4 5 Ireland 1810 5,120 6 7 Denmark 1811 1,961 2 2 Spain 1820 21,000 11 5 United States 1831 64,763 44 24 Belgium 1836 4,935 8 4 Italy 1838 30,210 19 5 Norway 1861 2,816 2 1

CONTEMPORARY EDUCATION OF THE BLIND

General Aspects

In nearly all the countries referred to in the foregoing table, most of the schools for the blind maintain three distinct departments: a literary department, a department of music, and an industrial department. The rank of these institutions is higher or lower from an educational point of view according as more or less prominence is given to literature and music as compared with industrial or manual training. In the leading schools the literary department embraces kindergarten, primary, secondary, and, in a few instances, collegiate education ; the department of music embraces primary, secondary, and collegiate education ; while the industrial department embraces the teaching of handicrafts, varying in kind according to age, sex, and country. The courses of study in the literary department are generally the same as those pursued in the public high schools of the respective countries. The work in the department of music varies from instruction in the mere elements of music to thoroughly organized courses of study and highly specialized instruction in the science and art of music. In the industrial department the chief trades are: in the male department, piano-tuning, wood-carving, the making of baskets, mats, matting, brooms, and mattresses, chair-caning, hammock-work, and upholstery; in the female department, basket-making, knitting, hand- and machine-sewing, crocheting, fancy work of various kinds.

In the experimental stages of education, there was a tendency in almost all the schools for the blind to make the industrial department the most prominent feature. The lack of books, of adequate educational appliances, and of definite methods, the comparative ease in teaching some one or other of the simpler trades, the want of technical experience on the part of instructors, the dependence upon manual occupations and mechanical arts for self-support, the readiness to be swayed by the utilitarian principle of training the blind for the active duties and occupations opening the way to self-maintenance and independence — these and other similar considerations were strong arguments in favour of industrial training, to the neglect and detriment of the prime and essential work of education. Of late years, however, a marked change has been wrought in the ideals pursued in the education of the blind. Owing to the increase of general intelligence, on the one hand, and the steady decrease in value of manual labour, on the other hand, educators of the blind have come to realize that it is not technical skill, or ability to work successfully at one or more of the usual trades, but only a broad and liberal scheme of education that will release the blind from the bondage of dependence, uplift them as a class, and raise them to a level of usefulness and independence. In consequence of the extensive employment of machinery in almost every department of human activity, there has sprung up among educators of the blind a growing conviction that the only field in which the sightless can hope in the future to compete successfully with the seeing is a field of thought where the intellect can have free play and where blindness will be no hindrance to advancement and success. The blind need, therefore, at least as good an education as the seeing. The question as to whether they are capable and entitled to such an education has not been settled in the same manner in all countries. In many of the European institutions the prevailing idea is that, as a class, the blind must necessarily remain at the foot of the social scale, forever dependent upon the more fortunate classes, and that what is done for them is rather in the spirit of favour and charity than as of strict obligation. In the United States the education of the blind rests on a different basis. As modern methods of instruction have proved the possibility of imparting to the normal blind child practically the same education as to other children, it is generally acknowledged that the blind, as a class, have an equal right with the seeing to share in all the educational benefits which are provided for every child in the commonwealth; and since this education cannot for obvious reasons be given them in the common schools, special provision should be made for their education in distinct institutions, public or private.

Systems of Embossed Print

Three centuries and a half elapsed after the invention of printing before any attempt to make printing available for the blind as a class was successful. Whatever information and inspiration may have been drawn by the ingenious inventor from special processes devised before his day, the credit of having first made reading by finger-touch possible must be accorded to Valentin Haüy (see above). The first book embossed by Haüy for the use of the blind was, according to Guadet, his "Essai sur l'éducation des aveugles" (1786). This book was translated into German by Michel, and into English, in 1795, by the blind poet Blacklock. The style of type adopted by Haüy was the French script, resembling the legal manuscripts of the time. The capital and small letters were respectively fourteen and seven and a half millimetres high. The book was a quarto of 111 pages, printed on one side only, two pages being gummed together back to back, to preserve the relief. The pages were embossed from metal type by the blind children of Haüy's school under the direction of Clousier, the court printer. While this invention won unstinted praise for Haüy, he himself, when he heard his achievements compared to those of the Abbé de l'Epée, modestly protested, "I only fit spectacles, while he bestows a soul." From 1806, the time of Haüy's departure for St. Petersburg, to 1854, when line-print was superseded by point-print, the type used at the Institution des Jeunes Aveugles at Paris, varied between the French script, the Italic, and Roman capitals.

Embossed Printing in England

Printing for the blind had been used in France for forty-three years, in Austria for eighteen, in Prussia for twenty-six, before it was used in England ; Haüy's system of printing, it is claimed, was introduced into England by Sir Charles Lowther, to whom it was suggested by a copy of one of the books printed at the Institution des Jeunes Aveugles, and purchased for him by his mother, he being himself blind. In 1826, James Gall, of Edinburgh, who had seen specimens of books embossed at the Paris institution, set himself to improve the alphabet, by making it more perceptible to the touch. In 1827 he printed a small book in an angular modification of the common English alphabet. It is said to have been the first English book printed for the blind in England, and naturally great interest was excited when it was found that the blind could read it easily with their finger-tips. Between 1828 and 1838 no fewer than 20 styles of embossed printing were brought out in Great Britain. Of these, however, only six obtained recognition: those of Haüy, Gall, Fry-Alston, Lucas, Frere, and Moon. Haüy's script was adopted by Sir Charles Lowther in his publication, in 1834, of the Gospel of St. Matthew. Though Gall modified the common characters of the alphabet to make them more easily distinguishable by touch, he did not believe that arbitrary characters would ever be universally adopted, maintaining that these books should be legible to both blind and seeing. Besides two or three booklets previously embossed, Gall printed, in 1832, the Gospel of St. John. The Fry-Alston system of embossed printing is the plain upper-case Roman without ceriphs or the lighter strokes, and was devised by Dr. Edmund Fry and adopted by Alston at the Glasgow Institution for the Blind, of which he was principal. In 1832 the Scottish Society of Arts offered a gold medal for the best system to produce cheapness and tangibility in connexion with an alphabet suited alike to the fingers of the blind and to the eyes of the seeing. Nineteen different alphabets, seventeen of which were of a purely arbitrary character, were submitted to the society between 9 January, 1832, and 24 October, 1833. After much deliberation and a series of rigid tests, the medal was awarded (after Dr. Fry's death) to Alston, 31 May, 1837. From the award made to Dr. Fry's alphabet, the Scottish Society of Arts evidently shared the idea of Haüy and of other advocates of the Roman letter that in the education of the blind everything should be done to establish a bond of vital unity between them and the seeing and to lessen the isolation which arbitrary systems of print would only increase. As Alston's type was rather small and not very legible, his system did not stand the test of time. Lucas invented a stenographic system formed of arbitrary characters and of numerous contractions. In this system the Gospel of St. John and the Acts of the Apostles were printed in 1837 and 1838 respectively. Frere devised a phonetic system which he himself describes as a "scientific representation of speech". It Consists of 34 characters indicating each of the simple sounds in speech. Frere was the first to introduce (1839) the "return lines", in which the reading is alternately from left to right and from right to left, and the letters themselves are reversed in the lines from right to left. He also devised an ingenious system of embossing from stereotype plates; which invention was, at the time, the greatest improvement in embossing since the days of Haüy.

The larger part of the Old and portions of the New Testament were printed in Frere's system. Dr. Moon of Brighton, whose system is used more than any other by the adult blind, at least in England, devised, towards 1845, an alphabet formed of more or less arbitrary characters, which either resemble or suggest a resemblance to the Roman letters which they represent. He also adopted, with a number of slight alterations, Frere's "return tines" and his method of stereotyping. The first book in Moon's system appeared in 1847. The printing of the Bible was begun in 1848 and completed in 1858. Moon's books, though easy to read owing to their large type, are very bulky and expensive; 56 volumes are required for the Protestant edition of the Bible , which omits a number of books contained in the Catholic edition. The chief defects of the Moon system are that it is not a writable system and that it lacks a musical notation. It is useful chiefly for adults whose finger-touch has been dulled by age or manual labour.

Embossed Printing in Continental Europe

Between 1809, when embossed printing, of which he claimed to be the inventor, was begun by Klein, the founder of the first school for the blind at Vienna, and 1841, when Knie, principal of the institution for the blind at Breslau, introduced the Braille system into Germany, three styles of embossed printing, known as the Stachel-, Press-, and Punktierte Typendruck (the needle-, line-, and punctured print) bad been used in Germany, Austria, Holland, Switzerland, and Denmark. These systems were different forms of the upper or lower case or of both upper and lower case, of the Roman letters. Owing to the size of the letters, the books embossed in other parts of Europe were much bulkier than those of like content in France or in England. For a long time after the introduction of the Braille system into Germany, line-print was retained, even where Braille was adopted. it was not until 1876 that interest began to be aroused in regard to uniformity of embossed printing, in consequence, no doubt, of the movement inaugurated in England by the British and Foreign Blind Association in favour of Braille.

Embossed Printing in the United States

From 1832, when the first school for the blind was opened in the United States to 1860, when Dr. Pollack introduced Braille in the Missouri school (there being then as many as twenty-one institutions for the blind in this country), two systems of printing were in vogue. The first was that of Dr. Howe, the head of the Boston school for the blind, and the second that of Mr. Friedlander, the principal of the Philadelphia school. Dr. Howe's system was the angular lower case Roman and Mr. Friedlander's system the Roman capitals of the Fry-Alston type. In 1835 Dr. Howe published several books in the Boston letter; Mr. Friedlander's Roman capital was not adopted in Philadelphia until 1837. From an educational as well as from an economical point of view, it is a matter of regret that, for the lack of concerted action between the principals of the Boston and the Philadelphia schools, two systems of print should have been imposed at the very outset on the country. From 1837 to 1853 the two systems flourished in their respective spheres without any agitation regarding uniformity of type. In 1851 the Boston line-print was given the preference over all other embossed systems at the London exhibition of industries of all nations. This award, made twenty-six years after the appearance of Braille in France and one year after the adoption of the new system by the Paris institution for the blind, shows how deeply rooted was the theory prevailing since Haüy, that the adoption of any system not resembling in form and appearance the letters in common use would be prejudicial to the best interests of the blind by furthering their segregation from the seeing. A comparison between the leading systems of line-letter print which obtained recognition in France, England, and the United States shows that Haüy's system gave 365 letters on 50 square inches of surface; Gall's, 526; Alston's, 891; Friedlander's (from 1833 to 1834), 290, and 826 after 1836; Howe's, 702 and by a further improvement, it is claimed, 1067 letters.

Braille

In spite of the perfection to which some of the line-letter systems had been brought as regards compactness, a careful study of the functions and limitations of the sense of touch showed that the Roman systems, which lacked the quality of strong appeal to that sense (known as tangibility ), could be of no educational value. Besides this, they were practically unwritable, and they provided no adequate means of musical notation. Fortunately, when the various line-types were found deficient, and a strong protest by the intelligent blind in Europe and in the United States was raised against them, a new system was discovered, which possessed all the requisites which were lacking in the line-letter prints. This new system is known as Braille. Its invention by Louis Braille , a blind pupil of the Institution des Jeunes Aveugles of Paris, marked a new epoch in the history of the education of the blind. The original idea of a point-print was derived by Louis Braille from Barbier, who suggested a combination of points arranged in a rectangle — twelve points in two vertical columns of six each. The most conspicuous, though not most radical, defect was the large and unwieldy size of the signs, which could not be covered with the finger. Another drawback was the great waste of space. As the "cell", or rectangle, was of fixed size, if a letter was represented by a point in one corner, all the rest of the space was left blank. This was observed by Braille, who reduced Barbier's rectangle one-half; thus he limited the number of the points to six instead of twelve. The six points in Braille are arranged in two vertical rows of three each. By the omission of one or more of the points sixty-three distinct signs are formed, to represent the entire alphabet, accents, Arabic numerals, marks of punctuation, word- and part-word signs, as well as a system of algebraic and musical notation. Of these sixty-three characters ten are called fundamental signs, and form the basis of all the rest by the addition of one point in some part or other of the "cell" either to the fundamental signs or to the series formed from them. The chief advantages of the Braille system are:

  • (1) its simplicity and easy acquisition;
  • (2) its "tangibility", or efficiency in impressing the sense of touch, enabling the blind not only to read but also to write;
  • (3) its adaptability to both the writing and printing of a system of musical notation.

In spite, however, of its evident advantages, many years went by before the new system obtained recognition, even in countries where, for lack of "tangibility" in the existing systems, the use of books in the class-room had been almost unknown. It is quite possible that the slowness and reluctance in the adoption of Braille were due to the fact that institutions for the blind had been so widely separated in dates of origin and in locality that the need of unity of action and community of interest was but slowly realized. In many cases prejudice, petty jealousy, and obstinate attachment to theories long since proved false, account for the unyielding attitude towards improved methods, which has often stood in the way of true and uniform progress in the education of the blind. From the day when the system was finally adopted in the schools of France, England, Germany, the United States, and other countries, the Braille has undergone various modifications; hence a variety of Braille systems, which have caused even greater confusion than the diversity of the earlier Roman styles of embossed literature. As late as 22 April, 1902, in an address made at the conference held at Westminster on matters relating to the blind, Mr. William H. Illingworth, headmaster of the Royal Blind Asylum and School, West Craigmillar, Edinburgh, spoke as follows regarding the diversity of Braille alphabets and the desirability of a uniform system: "Out of a chaos, born of conflicting opinions and petty jealousies, combined with an almost incredible amount of apathy, indifference and indecision such as exists in the Braille world, it would be impossible by any means short of a miracle to create or to formulate such a scheme. . . . We hear often and are treated to examples of 'English as she is spoke', but I venture to think that for variety and specimens of the grotesque, this pales into insignificance before 'Braille as she is wrote'. Though the time may be quite ripe for a serious attempt being made to improve the existing state of matters, it will require years of patient thought and interchange of opinion, absolute singleness of purpose and charitable, sympathetic self-abnegation to devise a perfectly uniform and practical system, and make the Braille — if that system be the very best system — as perfect and simple as possible and as worthy to be the tangible exponent of the most powerful and universally spoken language of modern times." New York Point (see cut)

The claim to being, in the words of the writer quoted above, a system "as perfect and simple as possible and as worthy to be the tangible exponent" of the English language can justly be made for the punctographic system known as New York Point, or the Wait system, unquestionably the most perfect form which the idea suggested by Barbier and rescued from oblivion by Louis Braille has as yet attained. This system is a genuine American product, the outcome of years of patient thought, of indefatigable labour, and of absolute singleness of purpose. To Mr. William B. Wait, for upwards of forty-three years at the head of the leading institution for the blind in the United States is due the credit of the origination, development, construction, and application of the literary, musical, and mathematical codes of the New York Point System. The genesis of this new punctographic system is the result of a desire on the part of Mr. Wait to improve the Braille by remodelling it, on principles of compactness and economy of time and space. Careful study, however, of the structure and application of Braille led to the conclusion that the vertical position of Braille signs, allotting a fixed and unvarying space to all signs alike, was defective in more than one important respect. Owing to its limited number of only sixty-three possible single signs, it was inadequate to the requirements of music, if not to those of literature and mathematics as well; it was also found to be much more bulky, and hence more costly, than the Boston-Line, which, in the absence of any other system, was then taken as a standard. To remedy these structural defects, by increasing the number of signs, and reducing the bulk and cost of books to the lowest possible minimum, only one course was left open. A different mode of sign structure was devised, employing two points instead of three vertically and extending the base forms to three, four, or five points horizontally. By this method the new sign-structure of New york Point yields 120 single, and 20 compound, signs against the 63 single signs to which the Braille is limited, and thus answers all the requirements of literature, music, and mathematics. Besides, even apart from the application of the principle of recurrence in the structure of the New York Point — a principle that was not applied in the original Braille — all the advantages of simplicity, economy of space and (in writing) of time, as well as of cost, are on the side of the Wait or New York Point system, as has been demonstrated by the most rigid tests. Thus, in printing a font of 520 letters in each system on a perfectly uniform scale, the letter-, word-, and line-spaces being the same in each system, any Braille code (where the alphabet only is used, and no contractions or punctuation marks) requires 51.75 per cent more space than the New York Point. The space required by punctuation marks in Braille is 20 per cent greater than in the New York Point. The excess of labour in the writing of Braille is twenty-seven per cent greater than in New York Point. In the writing of punctuation marks there is a slight excess of labour on the side of New York Point. However, the use of punctuation marks does not materially affect the question, as they form only about .04 of the whole bulk of composition. Another advantage of the New York Point over Braille is its having true capitals. In Braille the practice is to place before words requiring capitals a sign identical with the period, and to begin the word with the usual small letter. This requires two full "cells", or sixty per cent more area than the New York capitals, which are four points wide. Although up to the sixth or seventh century no distinction was made in Europe, and none is made to this day in the Oriental alphabets, between capitals and small letters (the latter, in fact, were evolved from the former), yet, for those who are over-exacting regarding "good use", the advantage of possessing true capitals, instead of sham ones, is not inconsiderable. Furthermore, the gliding of the finger over the point-signs in but one direction, the lateral, is, on physiological grounds, an important advantage which the New York Point has over the Braille system, where the finger has to move first in the longitudinal and then in the lateral direction.

Methods of Writing

The invention of the New York Point marked an epoch in the history of the education of the blind; yet, had facilities not been supplied for writing and printing it, the new system would have failed to make its mark as an educational force. Fortunately, however, such appliances were provided by Mr. Wm. Wait in 1894, and consist of a desk-tablet, a pocket-tablet, the kleidograph for paper writing, and the stereograph for embossing the metal plates used in printing. The kleidograph and stereograph have done wonders in facilitating the education of the blind. The former, designed for the purpose of writing literature, music, and mathematics in tactile form, is invaluable for speed and efficiency, and for the reason that what is written by it can at once be read by the blind writer without removing or reversing the paper, as must be done when the tablet is used. At least eighty per cent of the time required for writing music is saved, and sixty per cent for literary work. The stereograph is a development from the kleidograph, designed to emboss both sides of zinc or brass plates ready for use in printing. By its means a compositor can prepare twice or thrice as much matter in a given time as by the movable type; besides, the matter comes from the compositor's hands stereotyped and ready for the press. The cost of the complete plate is reduced by more than one-half. The further application of the interlining process, and of printing on both sides of the sheet at one impression from the plates embossed by Mr. Wait's stereograph, will reduce the cost of books still further, and effect a saving, in metal, in paper, and in binding, of nearly 50 per cent.

The many appliances devised since the days of Valentin Haüy, particularly in France, England, and Germany, to enable the blind to write, may be grouped under three classes. First, the "hand-guides" are designed merely to help the blind to write in straight lines and at equal distances. For correspondence with the seeing, an ordinary pen or, more generally, a lead pencil is used, and the letters are written from left to right. For correspondence with the blind the ordinary letters have to be formed with a blunt stylus from right to left and reversed on paper which is underlaid with some soft material, as felt or blotting-paper, to bring out the written matter in relief on the reverse side of the page and reading from left to right. Valentin Haüy devised a simple method of pencil-writing by placing the paper upon a frame in the interior of which were stretched parallel cord

More Volume: E 411

Click/Touch the sub-volume below to view encyclopedia articles within the sub-volume.

Ea 11

Eadmer

Precentor of Canterbury and historian, born 1064 (?); died 1124 (?). Brought up at Christ ...

Eanbald I

The first Archbishop of York by that name (not to be confused with Eanbald II ). Date of birth ...

Eanbald II

Date of birth unknown; died 810 or 812. He received his education in the famous School of York ...

East Indies, Patriarchate of the

In consequence of an agreement between the Holy See and the Portuguese Government in 1886, ...

Easter

The English term, according to the Ven. Bede (De temporum ratione, I, v), relates to Estre, a ...

Easter Controversy

Ecclesiastical history preserves the memory of three distinct phases of the dispute regarding ...

Eastern Churches

I. DEFINITION OF AN EASTERN CHURCH An accident of political development has made it possible to ...

Eastern Schism

From the time of Diotrephes ( 3 John 1:9-10 ) there have been continual schisms, of which the ...

Easterwine

(Or Eosterwini). Abbot of Wearmouth, was the nephew of St. Benedict Biscop ; born 650, died ...

Easton, Adam

Cardinal, born at Easton in Norfolk; died at Rome, 15 September (according to others, 20 ...

Eata, Saint

Second Bishop of Hexham ; date of birth unknown; died 26 October, 686. Whether this ...

× Close

Eb 7

Ebbo

(EBO) Archbishop of Reims, b. towards the end of the eighth century; d. 20 March, 851. Though ...

Ebendorfer, Thomas

German chronicler, professor, and statesman, b. 12 August, 1385, at Haselbach, in Upper Austria ...

Eberhard of Ratisbon

(Or Salzburg; also called Eberhardus Altahensis). A German chronicler who flourished about the ...

Eberhard, Matthias

Bishop of Trier, b. 15 Nov., 1815, at Trier (Germany), d. there 30 May, 1876. After ...

Ebermann, Veit

(Or Ebermann). Theologian and controversialist, born 25 May, 1597, at Rendweisdorff, in ...

Ebionites

By this name were designated one or more early Christian sects infected with Judaistic errors. ...

Ebner

The name of two German mystics, whom historical research has shown to have been in no wise ...

× Close

Ec 27

Ecclesiastes

(Septuagint èkklesiastés , in St. Jerome also C ONCIONATOR, "Preacher"). ...

Ecclesiastical Addresses

It is from Italy that we derive rules as to what is fitting and customary in the matter of ...

Ecclesiastical Architecture

The best definition of architecture that has ever been given is likewise the shortest. It is "the ...

Ecclesiastical Archives

Ecclesiastical archives may be described as a collection of documents, records, muniments, and ...

Ecclesiastical Art

Before speaking in detail of the developments of Christian art from the beginning down to the ...

Ecclesiastical Buildings

This term comprehends all constructions erected for the celebration of liturgical acts, whatever ...

Ecclesiastical Forum

That the Church of Christ has judicial and coercive power is plain from the constitution given ...

Ecclesiasticus

(Abbrev. Ecclus.; also known as the Book of Sirach.) The longest of the deuterocanonical books ...

Eccleston, Samuel

Fifth Archbishop of Baltimore, U.S.A. born near Chestertown, Maryland, 27 June, 1801; died at ...

Eccleston, Thomas of

Thirteenth-century Friar Minor and chronicler, dates of birth and death unknown. He styles ...

Echard, Jacques

Historian of the Dominicans, born at Rouen, France, 22 September, 1644; died at Paris, 15 ...

Echave, Baltasar de

Painter, born at Zumaya, Guipuzcoa, Spain, in the latter part of the sixteenth century; died in ...

Echinus

A titular see of Thessaly, Greece. Echinus, ( Echinos , also Echinous ) was situated on the ...

Echter von Mespelbrunn, Julius

Prince- Bishop of Würzburg, b. 18 March, 1545, in the Castle of Mespelbrunn, Spessart ...

Echternach, Abbey of

(Also EPTERNACH, Latin EPTERNACENSIS). A Benedictine monastery in the town of that name, in ...

Eck, Johann

Theologian and principal adversary of Luther, b. 15 Nov., 1486, at Eck in Swabia; d. 10 Feb., ...

Eckart, Anselm

Missionary, born at Bingen, Germany, 4 August, 1721; died at the College of Polstok, Polish ...

Eckebert

(Ekbert, Egbert) Abbot of Schönau, born in the early part of the twelfth century of a ...

Eckhart, Johann Georg von

(Called Eccard before he was ennobled) German historian, b. at Duingen in the principality of ...

Eckhart, Meister

( Also spelled Eckard, Eccard. Meister means "the Master"). Dominican preacher, theologian ...

Eckhel, Joseph Hilarius

German numismatist, b. 13 January, 1737, at Enzesfeld near Pottenstein, in Lower Austria, where ...

Eclecticism

(Greek ek, legein ; Latin eligere , to select) A philosophical term meaning either a ...

Economics

S CIENCE OF P OLITICAL E CONOMY (E CONOMICS ). I. DEFINITIONS Political economy (Greek, ...

Ecstasy

Supernatural ecstasy may be defined as a state which, while it lasts, includes two elements: ...

Ecuador

R EPUBLIC OF E CUADOR (L A R EPÚBLICA DEL E CUADOR ). An independent state of ...

Ecumenical Councils

This subject will be treated under the following heads: Definition Classification ...

Ecumenism

The Catholic Church is by far the largest, the most widespread, and the most ancient of ...

× Close

Ed 23

Edda

A title applied to two different collections of old Norse literature, the poetical or "Elder Edda" ...

Edelinck

The family name of four engravers. Gerard Edelinck Born in Antwerp c. 1640; died in ...

Eden, Garden of

( paradeisos , Paradisus ). The name popularly given in Christian tradition to the ...

Edesius and Frumentius

Tyrian Greeks of the fourth century, probably brothers, who introduced Christianity into ...

Edessa

A titular archiepiscopal see in that part of Mesopotamia formerly known as Osrhoene. The name ...

Edgeworth, Henry Essex

Better known as L' ABBÉ E DGEWORTH DE F IRMONT Confessor of Louis XVI, and ...

Edinburgh

Edinburgh, the capital of Scotland, though not its largest city, derives its name from the time ...

Editions of the Bible

In the present article we understand by editions of the Bible the printed reproductions of its ...

Edmund Arrowsmith, Venerable

English martyr, born in 1585 at Haddock; executed at Lancaster, 23 August, 1628. He is of great ...

Edmund Campion, Saint

English Jesuit and martyr ; he was the son and namesake of a Catholic bookseller, and was born ...

Edmund Rich, Saint

Archbishop of Canterbury, England, born 20 November, c. 1180, at Abingdon, six miles from ...

Edmund the Martyr, Saint

King of East Anglia, born about 840; died at Hoxne, Suffolk, 20 November, 870. The earliest and ...

Edmund, Congregation of Saint

Founded in 1843, by Jean-Baptiste Muard, at Pontigny, France, for the work of popular missions. ...

Education

IN GENERAL In the broadest sense, education includes all those experiences by which intelligence ...

Education of the Blind

Although the education of the blind as a class dates back no further than the year 1784, ...

Education of the Deaf

Education essentially includes the process of encouraging, strengthening, and guiding the ...

Educational Association, The Catholic

The Catholic Educational Association is a voluntary organization composed of Catholic educators ...

Edward III

King of England (1312-77), eldest son of Edward II and Isabella, daughter of Philip IV of ...

Edward Powell, Blessed

With Blessed Thomas Abel there suffered Edward Powell, priest and martyr, b. in Wales about ...

Edward the Confessor, Saint

King of England, born in 1003; died 5 January, 1066. He was the son of Ethelred II and Emma, ...

Edward the Martyr, Saint

King of England, son to Edgar the Peaceful, and uncle to St. Edward the Confessor ; b. about ...

Edwin, Saint

(Æduini.) The first Christian King of Northumbria, born about 585, son of Ælla, ...

Edwy

(Or Eadwig.) King of the English, eldest son of Edmund and St. Aelfgifu, born about 940; died ...

× Close

Eg 15

Egan, Boetius

Archbishop of Tuam, born near Tuam, Ireland, 1734; died near Tuam, 1798. He belonged to a ...

Egan, Michael

First bishop of Philadelphia, U.S.A. b. in Ireland, most probably in Galway, in 1761; d. at ...

Egbert

(ECGBERHT or ECGBRYHT) Frequently though incorrectly called "First King of England ", died ...

Egbert, Archbishop of Trier

Died 8 or 9 December, 993. He belonged to the family of the Counts of Holland. His parents, ...

Egbert, Archbishop of York

Archbishop of York, England, son of Eata, brother of the Northumbrian King Eadbert and cousin ...

Egbert, Saint

A Northumbrian monk, born of noble parentage c. 639; d. 729. In his youth he went for the sake ...

Egfrid

(Also known as ECFRID, ECHGFRID, EGFERD). King of Northumbria, b. 650; d. 685. He ascended the ...

Eginhard

(Less correctly EGINHARD), historian, born c. 770 in the district watered by the River Main in the ...

Egloffstein, Frederick W. von

Born at Aldorf, near Nuremberg, Bavaria, 18 May, 1824; died in New York, 1885. He served in the ...

Egmont, Lamoral, Count of

Born at the Château de La Hamaide, in Hainault, 18 Nov., 1522; beheaded at Brussels, 5 ...

Egoism

( Latin ego, I, self), the designation given to those ethical systems which hold self-love to ...

Eguiara y Eguren, Juan José

Born in Mexico towards the close of the seventeenth century; died 29 January, 1763. He received ...

Egwin, Saint

Third Bishop of Worcester ; date of birth unknown; d. (according to Mabillon ) 20 December, ...

Egypt

This subject will be treated under the following main divisions: I. General Description; II. ...

Egyptian Church Ordinance

The Egyptian Church Ordinance is an early Christian collection of thirty-one canons regulating ...

× Close

Ei 8

Eichendorff, Josef Karl Benedikt

JOSEF KARL BENEDIKT, FREIHERR VON EICHENDORFF. "The last champion of romanticism", b. 10 March, ...

Eichstätt

DIOCESE OF EICHSTÄTT (EYSTADIUM) [EYSTETTENSIS or AYSTETTENSIS] The Diocese of ...

Eimhin, Saint

Abbot and Bishop of Ros-mic-Truin ( Ireland ), probably in the sixth century. He came of the ...

Einhard

(Less correctly EGINHARD), historian, born c. 770 in the district watered by the River Main in the ...

Einsiedeln, Abbey of

A Benedictine monastery in the Canton of Schwyz, Switzerland, dedicated to Our Lady of the ...

Eisengrein, Martin

A learned Catholic theologian and polemical writer, born of Protestant parents at Stuttgart, 28 ...

Eithene, Saint

Styled "daughter of Baite", with her sister Sodelbia; commemorated in the Irish calendars under ...

Eithne, Saint

St. Eithne, styled "of the golden hair", is commemorated in the Irish martyrologies under the 11th ...

× Close

Ek 2

Ekkehard

Name of five monks of the (Swiss) Abbey of St. Gall from the tenth to the thirteenth century. ...

Ekkehard of Aura

(URAUGIENSIS) Benedictine monk and chronicler, b. about 1050; d. after 1125. Very little is ...

× Close

El 46

El Cid

(Rodrigo, or Ruy, Diaz, Count of Bivar). The great popular hero of the chivalrous age of ...

El Greco

One of the most remarkable Spanish artists, b. in Crete, between 1545 and 1550; d. at Toledo, 7 ...

Elaea

A titular see of Asia Minor. Elaea, said to have been founded by Menestheus, was situated at a ...

Elba

Elba, the largest island of the Tuscan Archipelago, is today a part of the Italian province of ...

Elbel, Benjamin

A first-class authority in moral theology , b. at Friedberg, Bavaria, in 1690; d. at ...

Elcesaites

(Or H ELKESAITES ). A sect of Gnostic Ebionites, whose religion was a wild medley of ...

Elder, George

Educator, b. 11 August, 1793, in Kentucky, U.S.A.; d. 28 Sept., 1838, at Bardstown. His parents, ...

Elder, William Henry

Third Bishop of Natchez, Mississippi, U.S.A. and second Archbishop of Cincinnati, b. in ...

Eleazar

( Hebrew al‘wr , God's help). 1. Eleazar, son of Aaron Elizabeth, daughter of Aminadab ...

Elect

Denotes in general one chosen or taken by preference from among two or more; as a theological ...

Election

( Latin electio , from eligere , to choose from) This subject will be treated under the ...

Election, Papal

For current procedures regarding the election of the pope, see Pope John Paul II's 1996 Apostolic ...

Eleutherius, Pope Saint

Pope (c. 174-189). The Liber Pontificalis says that he was a native of Nicopolis, Greece. From ...

Eleutherius, Saint

( French ELEUTHERE). Bishop of Tournai at the beginning of the sixth century. Historically ...

Eleutheropolis

A titular see in Palaestina Prima. The former name of this city seems to have been Beth Gabra, ...

Elevation, The

What we now know as par excellence the Elevation of the Mass is a rite of comparatively ...

Elhuyar y de Suvisa, Fausto de

A distinguished mineralogist and chemist, born at Logroño, Castile, 11 October, 1755; ...

Eli

Heli the Judge and High Priest Heli (Heb. ELI, Gr. HELI) was both judge and high-priest, whose ...

Elias

Elias (Hebrew 'Eliahu , "Yahveh is God "; also called Elijah). The loftiest and most ...

Elias of Cortona

Minister General of the Friars Minor , b., it is said, at Bevilia near Assisi, c. 1180; d. at ...

Elias of Jerusalem

Died 518; one of the two Catholic bishops (with Flavian of Antioch) who resisted the attempt of ...

Elie de Beaumont, Jean-Baptiste-Armand-Louis-Léonce

Geologist, b. at Canon (Dép. Calvados), near Caen, France, 25 Sept., 1798; d. at Canon, 21 ...

Eligius, Saint

( French Eloi). Bishop of Noyon-Tournai, born at Chaptelat near Limoges, France, c. 590, of ...

Elijah

Elias (Hebrew 'Eliahu , "Yahveh is God "; also called Elijah). The loftiest and most ...

Elined, Saint

Virgin and martyr, flourished c. 490. According to Bishop Challoner (Britannia Saneta, London, ...

Eliseus

(E LISHA ; Hebrew ’lysh‘, God is salvation ). A Prophet of Israel. After ...

Elishé

A famous Armenian historian of the fifth century, place and date of birth unknown, d. 480. ...

Elisha

(E LISHA ; Hebrew ’lysh‘, God is salvation ). A Prophet of Israel. After ...

Eliud, Saint

(Eliud.) "Archbishop" of Llandaff, born at Eccluis Gunniau, near Tenby, Pembrokeshire; died at ...

Elizabeth

(" God is an oath " -- Exodus 6:23 ). Zachary's wife and John the Baptist's mother; was ...

Elizabeth Ann Seton, Saint

Foundress and first superior of the Sisters of Charity in the United States ; born in New York ...

Elizabeth Associations

( Elisabethenvereine .) Charitable associations of women in Germany which aim for the ...

Elizabeth of Hungary, Saint

Also called St. Elizabeth of Thuringia, born in Hungary, probably at Pressburg, 1207; died at ...

Elizabeth of Portugal, Saint

Queen (sometimes known as the PEACEMAKER); born in 1271; died in 1336. She was named after her ...

Elizabeth of Reute, Saint

Member of the Third Order of St. Francis, born 25 November, 1386, at Waldsee in Swabia, of John ...

Elizabeth of Schönau, Saint

Born about 1129; d. 18 June, 1165.-Feast 18 June. She was born of an obscure family, entered the ...

Elizabeth, Sisters of Saint

Generally styled "Grey Nuns ". They sprang from an association of young ladies established by ...

Ellis, Philip Michael

First Vicar Apostolic of the Western District, England, subsequently Bishop of Segni, ...

Ellwangen Abbey

The earliest Benedictine monastery established in the Duchy of Wurtemberg, situated in the ...

Elohim

See also GOD. ( Septuagint, theos ; Vulgate, Deus ). Elohim is the common name for ...

Elphege, Saint

(Or ALPHEGE). Born 954; died 1012; also called Godwine, martyred Archbishop of Canterbury, ...

Elphin

D IOCESE OF E LPHIN (E LPHINIUM ) Suffragan of Tuam, Ireland, a see founded by St. ...

Elusa

A titular see of Palaestina Tertia, suffragan of Petra. This city is called Chellous in the ...

Elvira, Council of

Held early in the fourth century at Elliberis, or Illiberis, in Spain, a city now in ruins not far ...

Ely

ANCIENT DIOCESE OF ELY (ELIENSIS; ELIA OR ELYS). Ancient diocese in England. The earliest ...

Elzéar of Sabran

Baron of Ansouis, Count of Ariano, born in the castle of Saint-Jean de Robians, in Provence, ...

× Close

Em 19

Emanationism

The doctrine that emanation (Latin emanare , "to flow from") is the mode by which all things ...

Emancipation, Ecclesiastical

In ancient Rome emancipation was a process of law by which a slave released from the ...

Ember Days

Ember days (corruption from Lat. Quatuor Tempora , four times) are the days at the beginning of ...

Embolism

(Greek: embolismos , from the verb, emballein , "to throw in") Embolism is an insertion, ...

Embroidery

ECCLESIASTICAL EMBROIDERY That in Christian worship embroidery was used from early times to ...

Emerentiana, Saint

Virgin and martyr, d. at Rome in the third century. The old Itineraries to the graves of the ...

Emery, Jacques-André

Superior of the Society of St-Sulpice during the French Revolution , b. 26 Aug., 1732, at Gex; ...

Emesa

A titular see of Phœnicia Secunda, suffragan of Damascus, and the seat of two Uniat ...

Emigrant Aid Societies

Records of the early immigration to the North American colonies are indefinite and ...

Emiliana and Trasilla, Saints

Aunts of St. Gregory the Great, virgins in the sixth century, given in the Roman Martyrology, ...

Emiliani, Saint Jerome

Founder of the Order of Somascha; b. at Venice, 1481; d. at Somascha, 8 Feb., 1537; feast, 20 ...

Emmanuel

Emmanual ( Septuagint Emmanouel ; A.V., Immanuel ) signifies " God with us" ( Matthew 1:23 ), ...

Emmaus

A titular see in Pa1æstina Prima, suffragan of Cæsarea. It is mentioned for the ...

Emmeram, Saint

Bishop of Poitiers and missionary to Bavaria, b. at Poitiers in the first half of the seventh ...

Emmeram, Saint, Abbey of

A Benedictine monastery at Ratisbon (Regensburg), named after its traditional founder, the ...

Emmerich, Anne Catherine

An Augustinian nun, stigmatic, and ecstatic, born 8 September, 1774, at Flamsche, near ...

Empiricism

(Lat. empirismus, the standpoint of a system based on experience). Primarily, and in its ...

Ems, Congress of

The Congress of Ems was a meeting of the representatives of the German Archbishops Friedrich ...

Emser, Hieronymus

The most ardent literary opponent of Luther, born of a prominent family at Ulm, 20 March, 1477; ...

× Close

En 34

Encina, Juan de la

(JUAN DE LA ENZINA). Spanish dramatic poet, called by Ticknor the father of the Spanish ...

Enciso, Diego Ximenez de

Dramatic poet, b. in Andalusia, Spain, c. 1585; date of death unknown. All trace of him is lost ...

Enciso, Martín Fernández de

Navigator and geographer, b. at Seville, Spain, c. 1470; d. probably about 1528 at Seville. It ...

Encolpion

(Greek egkolpion , that which is worn on the breast). The name given in early Christian ...

Encratites

[ ’Egkrateîs (Irenæus) ’Egkratetai (Clement of Alexandria, ...

Encyclical

( Latin Litterœ Encyclicœ ) According to its etymology, an encyclical (from the ...

Encyclopedia

An abridgment of human knowledge in general or a considerable department thereof, treated from a ...

Encyclopedists

(1) The writers of the eighteenth century who edited or contributed articles to the ...

Endlicher, Stephan Ladislaus

Austrian botanist (botanical abbreviation, Endl. ), linguist, and historian, b. at Pressburg, ...

Endowment

( German Stiftung , French fondation , Italian fondazione , Latin fundatio ) An ...

Energy, The Law of Conservation of

Amongst the gravest objections raised by the progress of modern science against Theism, the ...

Engaddi

( Septuagint usually ’Eggadí ; Hebrew ‘En Gédhi, "Fountain of the ...

Engel, Ludwig

Canonist, b. at Castle Wagrein, Austria ; d. at Grillenberg, 22 April 1694. He became a ...

Engelberg, Abbey of

A Benedictine monastery in Switzerland, formerly in the Diocese of Constance, but now in that ...

Engelbert

Abbot of the Benedictine monastery of Admont in Styria, b. of noble parents at Volkersdorf ...

Engelbert of Cologne, Saint

Archbishop of that city (1216-1225); b. at Berg, about 1185; d. near Schwelm, 7 November, 1225. ...

Engelbrechtsen, Cornelis

(Also called ENGELBERTS and ENGELBRECHT, and now more usually spelt ENGELBRECHTSZ). Dutch ...

England (1066-1558)

This term England is here restricted to one constituent, the largest and most populous, of the ...

England (After 1558)

The Protestant Reformation is the great dividing line in the history of England, as of Europe ...

England (Before 1066)

I. ANGLO-SAXON OCCUPATION OF BRITAIN The word Anglo-Saxon is used as a collective name for ...

England, John

First Bishop of Charleston, South Carolina, U.S.A.; b. 23 September, 1786, in Cork, Ireland ...

Englefield, Sir Henry Charles, Bart.

Antiquary and scientist, b. 1752; d. 21 March, 1822. He was the eldest son of Sir Henry ...

English College, The, in Rome

I. FOUNDATION Some historians (e.g., Dodd, II, 168, following Polydore Vergil, Harpsfield, ...

English Confessors and Martyrs (1534-1729)

Though the resistance of the English as a people to the Reformation compares very badly with the ...

English Hierarchy, Reorganization of the

On 29 September, 1850, by the Bull "Universalis Ecclesiae", Pius IX restored the Catholic ...

English Literature

It is not unfitting to compare English Literature to a great tree whose far spreading and ever ...

English Revolution of 1688

James II, having reached the climax of his power after the successful suppression of Monmouth's ...

Ennodius, Magnus Felix

Rhetorician and bishop, b. probably at Arles, in Southern Gaul, in 474; d. at Pavia, Italy, 17 ...

Enoch

(Greek Enoch ). The name of the son of Cain ( Genesis 4:17, 18 ), of a nephew of Abraham ...

Enoch, Book of

The antediluvian patriarch Henoch according to Genesis "walked with God and was seen no more, ...

Ensingen, Ulrich

(ULRICH ENSINGER) Belonged to a family of architects who came from Einsingen near Ulm, ...

Entablature

A superstructure which lies horizontally upon the columns in classic architecture. It is divided ...

Enthronization

(From Greek ’enthronízein , to place on a throne). This word has been employed ...

Envy

Jealousy is here taken to be synonymous with envy. It is defined to be a sorrow which one ...

× Close

Eo 1

Eoghan, Saints

(1) EOGHAN OF ARDSTRAW was a native of Leinster, and, after presiding over the Abbey of ...

× Close

Ep 26

Epée, Charles-Michel de l'

A philanthropic priest and inventor of the sign alphabet for the instruction of the deaf and ...

Epact

(Greek épaktai hemérai; Latin dies adjecti ). The surplus days of the ...

Eparchy

( eparchia ). Originally the name of one of the divisions of the Roman Empire. Diocletian ...

Eperies

DIOCESE OF EPERIES (EPERIENSIS RUTHENORUM). Diocese of the Greek Ruthenian Rite, suffragan to ...

Ephesians, Epistle to the

This article will be treated under the following heads: I. Analysis of the Epistle; II. ...

Ephesus

A titular archiespiscopal see in Asia Minor, said to have been founded in the eleventh century ...

Ephesus, Council of

The third ecumenical council, held in 431. THE OCCASION AND PREPARATION FOR THE COUNCIL The ...

Ephesus, Robber Council of

(L ATROCINIUM ). The Acts of the first session of this synod were read at the Council of ...

Ephesus, Seven Sleepers of

The story is one of the many examples of the legend about a man who falls asleep and years after ...

Ephod

( Hebrew aphwd or aphd ; Greek ’ís, ’ephód, ...

Ephraem, Saint

(EPHREM, EPHRAIM). Born at Nisibis, then under Roman rule, early in the fourth century; died ...

Ephraemi Rescriptus, Codex

(Symbol C). The last in the group of the four great uncial manuscripts of the Greek Bible, ...

Ephraim of Antioch

( Ephraimios ). One of the defenders of the Faith of Chalcedon (451) against the ...

Epicureanism

This term has two distinct, though cognate, meanings. In its popular sense, the word stands for a ...

Epiklesis

Epiklesis ( Latin invocatio ) is the name of a prayer that occurs in all Eastern liturgies ...

Epimachus and Gordianus, Saints

Martyrs, suffered under Julian the Apostate , 362, commemorated on 10 May. Gordianus was a judge ...

Epiphania

A titular see in Cilicia Secunda, in Asia Minor, suffragan of Anazarbus. This city is ...

Epiphanius

Surnamed SCHOLASTICUS, or in modern terms, THE PHILOLOGIST, a translator of various Greek works in ...

Epiphanius of Constantinople

Died 535. Epiphanius succeeded John II (518-20) as Patriarch of Constantinople. It was the time ...

Epiphanius of Salamis

Born at Besanduk, near Eleutheropolis, in Judea, after 310; died in 403. While very young he ...

Epiphany

Known also under the following names: (1) ta epiphania , or he epiphanios , sc. hemera ...

Episcopal Subsidies

( Latin subsidia , tribute, pecuniary aid, subvention) Since the faithful are obliged to ...

Episcopalians

The history of this religious organization divides itself naturally into two portions: the period ...

Epistemology

( Epistéme , knowledge, science, and lógos , speech, thought, discourse). ...

Epistle (in Scripture)

Lat. epistola ; Greek ’epistolé ; in Hebrew, at first only the general term ...

Epping, Joseph

German astronomer and Assyriologist, b. at Neuenkirchen near Rhine in Westphalia, 1 Dec., 1835; ...

× Close

Er 24

Erasmus, Desiderius

The most brilliant and most important leader of German humanism, b. at Rotterdam, Holland, 28 ...

Erastus and Erastianism

The name "Erastianism" is often used in a somewhat loose sense as denoting an undue subservience ...

Erbermann, Veit

(Or Ebermann). Theologian and controversialist, born 25 May, 1597, at Rendweisdorff, in ...

Ercilla y Zúñiga, Alonso de

Spanish soldier and poet, born in Madrid, 7 August, 1533; died in the same city, 29 November, ...

Erconwald, Saint

Bishop of London, died about 690. He belonged to the princely family of the East Anglian Offa, ...

Erdeswicke, Sampson

Antiquarian, date of birth unknown; died 1603. He was born at Sandon in Staffordshire, his ...

Erdington Abbey

Erdington Abbey, situated in a suburb of Birmingham, Warwickshire, England, belongs to the ...

Erhard of Ratisbon, Saint

Bishop of that city in the seventh century, probably identical with an Abbot Erhard of ...

Erie

DIOCESE OF ERIE (ERIENSIS). Established 1853; it embraces the thirteen counties of ...

Erin, The Twelve Apostles of

By this designation are meant twelve holy Irishmen of the sixth century who went to study at the ...

Eriugena, John Scotus

An Irish teacher, theologian, philosopher, and poet, who lived in the ninth century. NAME ...

Ermland

Ermland, or Ermeland (Varmiensis, Warmia), a district of East Prussia and an exempt bishopric. ...

Ernakulam, Vicariate Apostolic of

In May, 1887, the churches of Syrian Rite in Malabar were separated from those of the Latin ...

Ernan, Saints

Name of four Irish saints. O'Hanlon enumerates twenty-five saints bearing the name Ernan, ...

Ernst of Hesse-Rheinfels

Landgrave, b. 9 Dec., 1623, at Cassel; d. 12 May, 1693, at Cologne. He was the sixth son of ...

Ernulf

Architect, b. at Beauvais, France, in 1040; d. 1124. He studied under Lanfranc at the monastery ...

Errington, William

Priest, founder of Sedgley Park School, b. 17 July, 1716; d. 28 September, 1768. He was son of ...

Error

Error, reduplicatively regarded, is in one way or another the product of ignorance. But besides ...

Erskine, Charles

Cardinal, b. at Rome, 13 Feb., 1739; d. at Paris, 20 March, 1811. He was the son of Colin ...

Erthal, Franz Ludwig von

Prince- Bishop of Würzburg and Bamberg, b. at Lohr on the Main, 16 September, 1730; d. at ...

Erthal, Friedrich Karl Joseph, Freiherr von

Last Elector and Archbishop of Mainz, b. 3 Jan., 1719, at Mainz ; d. 25 July, 1802, at ...

Erwin of Steinbach

One of the architects of the Strasburg cathedral, date of birth unknown; d. at Strasburg, 17 ...

Erythrae

A titular see in Asia Minor. According to legend the city was founded by colonists from Crete. ...

Erzerum (Theodosiopolis)

DIOCESE OF ERZERUM (ERZERUMIENSIS ARMENIORUM). The native name, Garin (Gr. Karenitis ; ...

× Close

Es 11

Esau

( ‘sw , hairy). The eldest son of Isaac and Rebecca, the twin-brother of Jacob. The ...

Esch, Nicolaus van

(ESCHIUS) A famous mystical theologian, b. in Oisterwijk near Hertogenbosch (Boisle-Duc), ...

Eschatology

That branch of systematic theology which deals with the doctrines of the last things ( ta ...

Escobar y Mendoza, Antonio

Born at Valladolid in 1589; died there, 4 July, 1669. In his sixteenth year he entered the ...

Escobar, Marina de

Mystic and foundress of a modified branch of the Brigittine Order b. at Valladolid, Spain, 8 ...

Escorial, The

A remarkable building in Spain situated on the south-eastern slope of the Sierra Guadarrama about ...

Esdras

(Or EZRA.) I. ESDRAS THE MAN Esdras is a famous priest and scribe connected with Israel's ...

Esglis, Louis-Philippe Mariauchau d'

Eighth Bishop of Quebec, Canada ; born Quebec, 24 April, 1710; died 7 June, 1788. After ...

Eskil

Archbishop of Lund, Skåne, Sweden ; b. about 1100; d. at Clairvaux, 6 (7?) Sept., 1181; ...

Eskimo

A littoral race occupying the entire Arctic coast and outlying islands of America from below Cook ...

Esnambuc, Pierre Belain, Sieur d'

Captain in the French marine, b. 1565, at Allouville, near Yvetot (Seine-Inferieure); d. at St. ...

× Close

ES 1

ESP

( tele , far, and pathein , to experience) A term introduced by F.W.H. Myers in 1882 to ...

× Close

Es 14

Espejo, Antonio

A Spanish explorer, whose fame rests upon a notable expedition which he conducted into New ...

Espen, Zeger Bernhard van

(also called ESPENIUS) A Belgian canonist, born at Louvain, 9 July, 1646; died at ...

Espence, Claude D'

(ESPENCÆUS) A French theologian, born in 1511 at Châlons-sur-Marne; died 5 Oct., ...

Espinel, Vincent

Poet and novelist; born at Ronda (Malaga), Spain, 1544; died at Madrid, 1634. He studied at ...

Espinosa, Alonso De

Spanish priest and historian of the sixteenth century. Little is known of his early life. He is ...

Espousals

An Espousal is a contract of future marriage between a man and a woman, who are thereby ...

Espousals of the Blessed Virgin Mary

(DESPONSATIO BEATÆ MARIÆ VIRGINIS) A feast of the Latin Church. It is certain ...

Essence and Existence

( Latin essentia, existentia ) Since they are transcendentals, it is not possible to put ...

Essenes

One of three leading Jewish sects mentioned by Josephus as flourishing in the second century ...

Est, Willem Hessels van

(ESTIUS.) A famous commentator on the Pauline epistles, born at Gorcum, Holland, in 1542; ...

Establishment, The

(Or ESTABLISHED CHURCH) The union of Church and State setting up a definite and distinctive ...

Estaing, Comte d'

JEAN-BAPTISTE-CHARLES-HENRI-HECTOR, COMTE D'ESTAING (MARQUIS DE SAILLANS). A French admiral, ...

Esther

(From the Hebrew meaning star, happiness ); Queen of Persia and wife of Assuerus, who is ...

Estiennot de la Serre, Claude

Benedictine of the Congregation of Saint-Maur, b. at Varennes, France, 1639; d. at Rome, 1699. ...

× Close

Et 11

Eternity

( aeternum , originally aeviternum, aionion, aeon -- long). Eternity is defined by ...

Ethelbert

Archbishop of York, England, date of birth uncertain; d. 8 Nov., 781 or 782. The name also ...

Ethelbert, Saint

Date of birth unknown; d. 794; King of the East Angles, was, according to the "Speculum ...

Ethelbert, Saint

King of Kent; b. 552; d. 24 February, 616; son of Eormenric, through whom he was descended from ...

Etheldreda, Saint

Queen of Northumbria; born (probably) about 630; died at Ely, 23 June, 679. While still very young ...

Ethelwold, Saint

St. Ethelwold, Bishop of Winchester, was born there of good parentage in the early years of the ...

Etherianus, Hugh and Leo

Brothers, Tuscans by birth, employed at the court of Constantinople under the Emperor Manuel I ...

Ethethard

(ÆTHELHEARD, ETHELREARD) The fourteenth Archbishop of Canterbury, England, date of ...

Ethics

I. Definition Many writers regard ethics (Gr. ethike ) as any scientific treatment of the ...

Ethiopia

The name of this region has been derived, through the Greek form, aithiopia , from the two ...

Etschmiadzin

A famous Armenian monastery, since 1441 the ecclesiastical capital of the schismatic Armenians, ...

× Close

Eu 66

Euaria

A titular see of Phoenicia Secunda or Libanensis, in Palestine. The true name of this city ...

Eucarpia

A titular see of Phrygia Salutaris in Asia Minor. Eucarpia ( Eukarpia ), mentioned by Strabo ...

Eucharist, as a Sacrament

Since Christ is present under the appearances of bread and wine in a sacramental way, the ...

Eucharist, as a Sacrifice

The word Mass ( missa ) first established itself as the general designation for the ...

Eucharist, Early Symbols of the

Among the symbols employed by the Christians of the first ages in decorating their tombs, those ...

Eucharist, Introduction to the

See also EUCHARIST AS SACRIFICE , EUCHARIST AS SACRAMENT , and REAL PRESENCE . (Greek ...

Eucharist, Real Presence of Christ in

In this article we shall consider: the fact of the Real Presence , which is, indeed, the central ...

Eucharistic Congresses

Eucharistic Congresses are gatherings of ecclesiastics and laymen for the purpose of ...

Eucharistic Prayer

This article will be divided into four sections: (I) Name and place of the Canon; (II) History of ...

Eucharius, Saint

First Bishop of Trier (Treves) in the second half of the third century. According to an ...

Eucherius, Saint

Bishop of Lyons, theologian, born in the latter half of the fourth century; died about 449. On ...

Euchologion

The name of one of the chief Service-books of the Byzantine Church ; it corresponds more or less ...

Eudes, Blessed Jean

French missionary and founder of the Eudists and of the Congregation of Our Lady of Charity; ...

Eudists

(Society of Jesus and Mary) An ecclesiastical society instituted at Caen, France, 25 March, ...

Eudocia

(E UDOKIA ). Ælia Eudocia, sometimes wrongly called Eudoxia, was the wife of ...

Eudoxias

A titular see of Galatia Secunda in Asia Minor, suffragan of Pessinus. Eudoxias is mentioned ...

Eugendus, Saint

(AUGENDUS; French OYAND, OYAN) Fourth Abbot of Condat (Jura), b. about 449, at Izernore, ...

Eugene I, Saint, Pope

Eugene I was elected 10 Aug., 654, and died at Rome, 2 June, 657. Because he would not submit to ...

Eugene II, Pope

Elected 6 June, 824; died 27 Aug., 827. On the death of Pascal I (Feb.-May, 824) there took place ...

Eugene III, Pope

Bernardo Pignatelli, born in the neighbourhood of Pisa, elected 15 Feb., 1145; d. at Tivoli, 8 ...

Eugene IV, Pope

Gabriello Condulmaro, or Condulmerio, b. at Venice, 1388; elected 4 March, 1431; d. at Rome, 23 ...

Eugenics

Eugenics literally means "good breeding". It is defined as the study of agencies under social ...

Eugenius I

Archbishop of Toledo, successor in 636 of Justus in that see ; d. 647. Like his predecessor he ...

Eugenius II (the Younger)

Archbishop of Toledo from 647 to 13 Nov., 657, the date of his death. He was the son of a Goth ...

Eugenius of Carthage, Saint

Unanimously elected Bishop of Carthage in 480 to succeed Deogratias (d. 456); d. 13 July, 505. ...

Eulalia of Barcelona, Saint

A Spanish martyr in the persecution of Diocletian (12 February, 304), patron of the ...

Eulogia

(Greek eulogia , "a blessing"). The term has been applied in ecclesiastical usage to the ...

Eulogius of Alexandria, Saint

Patriarch of that see from 580 to 607. He was a successful combatant of the heretical errors ...

Eulogius of Cordova, Saint

Spanish martyr and writer who flourished during the reigns of the Cordovan Caliphs, Abd-er-Rahman ...

Eumenia

A titular see of Phrygia Pacatiana in Asia Minor, and suffragan to Hierapolis. It was founded ...

Eunan, Saint

(Or Eunan). Abbot of Iona, born at Drumhome, County Donegal, Ireland, c. 624; died at the ...

Eunomianism

A phase of extreme Arianism prevalent amongst a section of Eastern churchmen from about 350 ...

Euphemius of Constantinople

Euphemius of Constantinople (490-496) succeeded as patriarch Flavitas (or Fravitas, 489-490), who ...

Euphrasia, Saint

Virgin, b. in 380; d. after 410. She was the daughter of Antigonus, a senator of Constantinople, ...

Euphrosyne, Saint

Died about 470. Her story belongs to that group of legends which relate how Christian virgins, in ...

Euroea

A titular see of Epirus Vetus in Greece, suffragan of Nicopolis. Euroea is mentioned by ...

Europe

NAME The conception of Europe as a distinct division of the earth, separate from Asia and ...

Europus

A titular see in Provincis Euphratensis, suffragan of Hierapolis. The former name of this city ...

Eusebius Bruno

Bishop of Angers, b. in the early part of the eleventh century; d. at Angers, 29 August, 1081. ...

Eusebius of Alexandria

Ecclesiastical writer and author of a number of homilies well known in the sixth and seventh ...

Eusebius of Cæsarea

Eusebius Pamphili, Bishop of Cæsarea in Palestine, the "Father of Church History "; b. ...

Eusebius of Dorylæum

Eusebius, Bishop of Dorylæum in Asia Minor, was the prime mover on behalf of Catholic ...

Eusebius of Laodicea

An Alexandrian deacon who had some fame as a confessor and became bishop of Laodicea in ...

Eusebius of Nicomedia

Bishop, place and date of birth unknown; d. 341. He was a pupil at Antioch of Lucian the ...

Eusebius, Chronicle of

Consists of two parts: the first was probably called by Eusebius the "Chronograph" or ...

Eusebius, Saint

Bishop of Vercelli, b. in Sardinia c. 283; d. at Vercelli, Piedmont, 1 August, 371. He was ...

Eusebius, Saint

Bishop of Samosata (now Samsat) in Syria ; date of birth unknown: d. in 379 or 380. History ...

Eusebius, Saint

A presbyter at Rome ; date of birth unknown; d. 357(?). He was a Roman patrician and ...

Eusebius, Saint, Pope

Successor of Marcellus, 309 or 310. His reign was short. The Liberian Catalogue gives its duration ...

Eustace, John Chetwode

Antiquary, b. in Ireland, c. 1762; d. at Naples, Italy, 1 Aug., 1815. His family was English, ...

Eustace, Maurice

Eldest son of Sir John Eustace, Castlemartin, County Kildars, Ireland, martyred for the Faith, ...

Eustace, Saint

Date of birth unknown; died 29 March, 625. He was second abbot of the Irish monastery of ...

Eustachius and Companions, Saints

Martyrs under the Emperor Hadrian, in the year 188. Feast in the West, 20 September; in the East, 2 ...

Eustachius, Bartolomeo

A distinguished anatomist of the Renaissance period — "one of the greatest anatomists ...

Eustathius of Sebaste

Born about 300; died about 377. He was one of the chief founders of monasticism in Asia Minor, ...

Eustathius, Saint

Bishop of Antioch, b. at Side in Pamphylia, c. 270; d. in exile at Trajanopolis in Thrace , ...

Eustochium Julia, Saint

Virgin, born at Rome c. 368; died at Bethlehem, 28 September, 419 or 420. She was the third of ...

Euthalius

( ) A deacon of Alexandria and later Bishop of Sulca. He lived towards the middle of ...

Euthanasia

(From Greek eu , well, and thanatos , death), easy, painless death. This is here considered ...

Euthymius, Saint

(Styled THE GREAT). Abbot in Palestine; b. in Melitene in Lesser Armenia, A.D. 377; d. A.D. ...

Eutropius of Valencia

A Spanish bishop ; d. about 610. He was originally a monk in the Monasterium Servitanum , ...

Eutyches

An heresiarch of the fifth century, who has given his name to an opinion to which his teaching and ...

Eutychianism

Eutychianism and Monophysitism are usually identified as a single heresy. But as some ...

Eutychianus, Saint, Pope

He succeeded Pope Felix I a few days after the latter's death, and governed the Church from ...

Eutychius

Melchite Patriarch of Alexandria, author of a history of the world, b. 876, at Fustat (Cairo); ...

Eutychius I

Patriarch of Constantinople, b. about 512, in Phrygia; d. Easter Day , 5 April, 582. He became ...

× Close

Ev 18

Evagrius

Ecclesiastical historian and last of the continuators of Eusebius of Caesarea, b. in 536 at ...

Evagrius

Born about 345, in Ibora, a small town on the shores of the Black Sea; died 399. He is numbered ...

Evangeliaria

Liturgical books containing those portions of the Gospels which are read during Mass or in the ...

Evangelical Alliance, The

An association of Protestants belonging to various denominations founded in 1846, whose object, ...

Evangelical Church

(IN PRUSSIA) The sixteenth-century Reformers accused the Catholic Church of having ...

Evangelical Counsels

( Or COUNSELS OF PERFECTION). Christ in the Gospels laid down certain rules of life and ...

Evangelist

In the New Testament this word, in its substantive form, occurs only three times: Acts, xxi, 8; ...

Evaristus, Pope Saint

Date of birth unknown; died about 107. In the Liberian Catalogue his name is given as Aristus. In ...

Eve

( Hebrew hawwah ). The name of the first woman, the wife of Adam, the mother of Cain, Abel, ...

Eve of a Feast

(Or VIGIL; Latin Vigilia ; Greek pannychis ). In the first ages, during the night before ...

Evesham Abbey

Founded by St. Egwin, third Bishop of Worcester, about 701, in Worcestershire, England, and ...

Evil

Evil, in a large sense, may be described as the sum of the opposition, which experience shows to ...

Evin, Saint

St. Abban of New Ross -- also known as St. Ewin, Abhan, or Evin, but whose name has been locally ...

Evodius

The first Bishop of Antioch after St. Peter. Eusebius mentions him thus in his "History": ...

Evolution, Catholics and

One of the most important questions for every educated Catholic of today is: What is to be ...

Evolution, History and Scientific Foundation of

The world of organisms comprises a great system of individual forms generally classified ...

Evora

Located in Portugal, raised to archiepiscopal rank in 1544, at which time it was given as ...

Evreux

DIOCESE OF EVREUX (EBROICENSIS) Diocese in the Department of Eure, France ; suffragan of the ...

× Close

Ew 3

Ewald, Saints

(Or HEWALD) Martyrs in Old Saxony about 695. They were two priests and natives of ...

Ewin, Saint

St. Abban of New Ross -- also known as St. Ewin, Abhan, or Evin, but whose name has been locally ...

Ewing, Thomas

Jurist and statesman, b. in West Liberty, Virginia (now West Virginia ), U.S.A. 28 December, ...

× Close

Ex 31

Ex Cathedra

Literally "from the chair", a theological term which signifies authoritative teaching and is ...

Examination

A process prescribed or assigned for testing qualification; an investigation, inquiry. ...

Examination of Conscience

By this term is understood a review of one's past thoughts, words and actions for the purpose of ...

Examiners, Apostolic

So called because appointed by the Apostolic See for service in Rome. In 1570 Pius V ...

Examiners, Synodal

So called because chosen in a diocesan synod. The Council of Trent prescribes at least six ...

Exarch

(Greek Exarchos ). A title used in various senses both civilly and ecclesiastically. In ...

Excardination and Incardination

(Latin cardo, a pivot, socket, or hinge--hence, incardinare, to hang on a hinge, or fix; ...

Exclusion, Right of

(Latin Jus Exclusivæ . The alleged competence of the more important Catholic ...

Excommunication

This subject will be treated under the following heads: I. General Notions and Historical ...

Executor, Apostolic

A cleric who puts into execution a papal rescript, completing what is necessary in order ...

Exedra

A semicircular stone or marble seat; a rectangular or semicircular recess; the portico of the ...

Exegesis, Biblical

Exegesis is the branch of theology which investigates and expresses the true sense of Sacred ...

Exemption

Exemption is the whole or partial release of an ecclesiastical person, corporation, or ...

Exequatur

(Synonymous with REGIUM PLACET) Exequatur, as the Jansenist Van Espen defines it, is a ...

Exeter, Ancient Diocese of

(EXONIA, ISCA DAMNONIORUM, CAER WISE, EXANCEASTER; EXONIENSIS). English see, chosen by Leofric, ...

Exmew, Blessed William

Carthusian monk and martyr ; suffered at Tyburn, 19 June, 1535. He studied at Christ's ...

Exodus ( See Pentateuch)

Pentateuch , in Greek pentateuchos , is the name of the first five books of the Old ...

Exorcism

( See also DEMONOLOGY, DEMONIACS, EXORCIST, POSSESSION.) Exorcism is (1) the act of driving ...

Exorcist

( See also DEMONOLOGY, DEMONIACS, EXORCISM, POSSESSION.) (1) In general, any one who ...

Expectation of the Blessed Virgin Mary

( Exspectatio Partus B.V.M. ) Celebrated on 18 December by nearly the entire Latin Church. ...

Expectative

(From the Latin expectare , to expect or wait for.) An expectative, or an expectative grace, ...

Expeditors, Apostolic

(Latin Expeditionarius literarum apostolicarum, Datariae Apostolicae sollicitator atque ...

Exposition of the Blessed Sacrament

Exposition is a manner of honouring the Holy Eucharist, by exposing It, with proper solemnity, to ...

Extension

(From Latin ex-tendere , to spread out.) That material substance is not perfectly ...

Extension Society, The Catholic Church

IN THE UNITED STATES The first active agitation for a church extension or home mission society ...

Extra-Sensory Perception (ESP)

( tele , far, and pathein , to experience) A term introduced by F.W.H. Myers in 1882 to ...

Extravagantes

( Extra , outside; vagari , to wander.) This word is employed to designate some papal ...

Extreme Unction

A sacrament of the New Law instituted by Christ to give spiritual aid and comfort and perfect ...

Exul Hibernicus

The name given to an Irish stranger on the Continent of Europe in the time of Charles the ...

Exultet

The hymn in praise of the paschal candle sung by the deacon, in the liturgy of Holy ...

Exuperius, Saint

(Also spelled Exsuperius). Bishop of Toulouse in the beginning of the fifth century; place ...

× Close

Ey 7

Eyb, Albrecht von

One of the earliest German humanists, born in 1420 near Anabach in Franconia; died in 1475. After ...

Eyck, Hubert and Jan van

Brothers, Flemish illuminators and painters, founders of the school of Bruges and ...

Eycken, Jean Baptiste van

Painter, born at Brussels, Belgium, 16 September, 1809; died at Schaerbeek, 19 December, 1853. ...

Eymard, Venerable Pierre-Julien

Founder of the Society of the Blessed Sacrament , and of the Servants of the Blessed Sacrament, ...

Eymeric, Nicolas

Theologian and inquisitor, born at Gerona, in Catalonia, Spain, c. 1320; died there 4 January, ...

Eyre, Thomas

First president of Ushaw College ; born at Glossop, Derbyshire; in 1748; died at Ushaw, 8 May, ...

Eyston, Charles

Antiquary, born 1667; died 5 November, 1721; he was a member of the ancient family of Eyston, ...

× Close

Ez 6

Ezechias

Ezechias (Hebrew = "The Lord strengtheneth"; Septuagint Ezekias ; in the cuneiform inscriptions ...

Ezekiel

Ezekiel, whose name, Yehézq'el signifies "strong is God ", or "whom God makes strong" ...

Ezion-geber

More properly Ezion-geber, a city of Idumea, situated on the northern extremity of the ...

Eznik

A writer of the fifth century, born at Golp, in the province of Taikh, a tributary valley of the ...

Ezra

(Or EZRA.) I. ESDRAS THE MAN Esdras is a famous priest and scribe connected with Israel's ...

Never Miss any Updates!

Stay up to date with the latest news, information, and special offers.

Catholic Online Logo

Copyright 2016 Catholic Online. All materials contained on this site, whether written, audible or visual are the exclusive property of Catholic Online and are protected under U.S. and International copyright laws, © Copyright 2016 Catholic Online. Any unauthorized use, without prior written consent of Catholic Online is strictly forbidden and prohibited.